@media screen and (max-width: 768px){
 .portfolio-grid-layout{
        grid-template-columns: repeat(1, 1fr);
    }
    .item-1 {
  grid-column: span 4;
  height: 500px;
}
.item-2, .item-1, .item-3, .item-4, .item-5 {
 
  height: auto;
}
.counter-box{
    text-align: center;
}
}
@media screen and (max-width: 560px) {
    .portfolio-grid-layout{
        grid-template-columns: repeat(1, 1fr);
    }
    .item-1 {
  grid-column: revert-rule;
  height: auto;
}
}